VISUAL PLANNING 5.3 DOCUMENTATION

Upgrade

INTRODUCTION

This document provides detailed steps for upgrading to a major version of VISUAL PLANNING ENTERPRISE or VISUAL PLANNING ESSENTIAL.

The upgrade process is different depending on the version of VISUAL PLANNING that was previously installed on the server: 4.x (e.g. 4.4) or 5.x (e.g. 5.2, 5.1, etc.).

This process is only for upgrades to a major version. If you need to install a minor update or “build”, please refer to Minor update.

This document does not describe the upgrade procedure for VISUAL PLANNING ONE.

REQUIREMENTS

In order to be able to complete the upgrade, please make sure:

  • that you have received the upgraded VISUAL PLANNING 5.3 license numbers from Stilog
  • that your infrastructure complies with VISUAL PLANNING 5.3 requirements (cf. Technical Requirements).

UPGRADE from VISUAL PLANNING 5.x to VISUAL PLANNING 5.3

If you have a testing environment, it is strongly recommended to run the upgrade on the test server before applying the upgrade to your production environment.

The testing environment MUST NOT use the same database server as the production environment.

In order to upgrade an existing VISUAL PLANNING 5.x installation to VISUAL PLANNING 5.3, please proceed as follows:

  • Request your upgrade VISUAL PLANNING 5.3 serial numbers from Stilog
  • On your server machine, stop the vpserver service.
  • Run the VISUAL PLANNING 5.3 application server setup as described in Installation of VISUAL PLANNING ENTERPRISE. When the installer asks if the installation is an upgrade from an earlier version of Visual Planning, select “yes”.
  • Uninstall the previous version and send the uninstall code to support@stilog.com.

UPGRADE from VISUAL PLANNING 4.4 to VISUAL PLANNNING 5.3

Please note that there are functional differences between version 4.4 and version 5.x.

User permissions cannot be migrated and will need to be configured again.

The following page lists all differences: Functional differences between 4.4 and 5.X.

To upgrade from VISUAL PLANNING 4.4 to VISUAL PLANNING 5.3, please proceed as follows:

  • Verify that the build on your version 4.4 installation is at least “11ddmm” or higher (e.g. build 110107 or 151125).
  • Perform a backup of all planners in a *.VPS format. It is not necessary to save the GDU.
Print/export
Languages
Translations of this page: